﻿body
{
	background-color: #a7a9ac;
	text-align: center;
}

@font-face {
    font-family: "Calibri";
    src: url(Calibri.ttf) format("truetype");
}

@font-face {
    font-family: "CalibriBold";
    src: url(Calibri%20Bold.ttf) format("truetype");
}

.content
{
	text-align: center;
	width: 1200px;
	margin-top: 53px;
}

.header
{
	background-image: url(../images/Blue.png);
	padding: 0px;
}

.headerlegal
{
	border-top: solid 2px #1f3a63;
	background-image: url(../images/Blue.png);
	padding: 0px;
}

.info
{
	background-image: url(../images/Blue.png);
	color: #ffffff;
	padding: 24px 60px;
	text-align: left;
}

.description
{
	width: 800px;
	display: inline;
	font-family: Calibri;
}

.interest
{
	width: 180px;
	padding: 20px 30px 0px 20px;
	display: inline;
	float: right;
}

.comingsoon
{
	width: 800px;
	color: #a7a9ac;
	display: block;
	text-align: left;
	letter-spacing: 1px;
	font-size: 32px;
	text-transform: uppercase;
	font-family: Times New Roman;
}

.textblock
{
	width: 672px;
	color: #ffffff;
	display: block;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-size: 18px;
	font-family: Calibri;
	line-height: 22px;
}

span.footerright
{
	color: #a7a9ac;
	font-size: 13px;
	font-family: CalibriBold;
	float: right;
}

div.footerlegal
{
	color: #ffffff;
	padding-top: 40px;
	text-align: right;
}

span.footerrightlegal
{
	color: #a7a9ac;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

span.title
{
	font-family: CalibriBold;
	font-size: 18px;
	display: block;
	padding-bottom: 1px;
}

span.key
{
	font-size: 18px;
	font-family: Calibri;
	display: block;
	padding: 1px 0px 2px 0px;
}

input
{
	background: #a7a9ac;
	font-size: 14px;
	width: 178px;
	border: 1px solid #a7a9ac; 
}

input.submit
{
	border: none;
}

img.chkbox
{
	background: none;
	padding-top: 15px;
	font-size: 14px;
	width: 20px;
	border: none;
	display: inline;
	float: left; 
}

div.chkMoreInfo
{
	display: inline;
	float: right;
	width: 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}

img
{
	border: none;
	padding: 0px;
	margin: 0px;
}

div.legalinfo
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url('../images/LegalBackground.jpg');
	background-color: #1f3a63;
	color: #ffffff;
	padding: 30px 40px;
	text-align: left;
	height: 744px;
}

a
{
	border: none;
	padding: none;
	margin: none;
}

span.footerleft
{
	color: #a7a9ac;
	font-size: 16px;
	font-family: CalibriBold;
}

a.smalllink:link
{
	color: #a7a9ac;
	font-family: CalibriBold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}
a.smalllink:hover
{
	color: #a7a9ac;
	font-family: CalibriBold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}
a.smalllink:selected
{
	color: #a7a9ac;
	font-family: CalibriBold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}
a.smalllink:visited
{
	color: #a7a9ac;
	font-family: CalibriBold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}

a.largelink:link
{
	color: #a7a9ac;
	font-family: Calibri;
	text-decoration: none;
	font-size: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
a.largelink:hover
{
	color: #a7a9ac;
	font-family: Calibri;
	text-decoration: none;
	font-size: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
a.largelink:selected
{
	color: #a7a9ac;
	font-family: Calibri;
	text-decoration: none;
	font-size: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
a.largelink:visited
{
	color: #a7a9ac;
	font-family: Calibri;
	text-decoration: none;
	font-size: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

.legallinks
{
	float: left;
	width: 300px;
	height: 600px;
	padding-right:40px;
	color: #a7a9ac;
	font-family: Calibri;
	font-size: 20px;
}

div.legalheader
{
	font-size: 24px;
	color: #a7a9ac;
	text-transform: uppercase;
	padding-bottom: 25px;
}

div.legaltext
{
	font-family: Calibri;
	margin-bottom: 30px;
}

#container 
{	position	: relative;
	width		: 700px;
	height		: 623px;
	overflow	: hidden;
}

#legalcontent {
	position	: relative;
	width		: 690px;
	left		: 5px;
	text-align  : left;
}

#scrollArea 
{
	position	: absolute;
	left		: 0px;
	top			: 0px;
	height		: 623px;
	width		: 30px;
	overflow	: visible;
}

div.scrollbar
{
	position: relative;
	top         : 0px;
	left        : 8px;
	height		: 621px;
	width		: 10px;
	background-color: #a7a9ac;
	border		: 1px solid #FFFFFF;
}

#scroller {
	position	: absolute;
	top			: -1px;
	width		: 26px;
	background-color: #a7a9ac;
	border		: 1px solid #FFFFFF;
}
